CVE-2023-34672

CVSS Score of 10 (low)

Details

Published Jun 23, 2023
Updated: Jul 3, 2023

Summary

CVE-2023-34672 is a vulnerability that affects the Elenos ETG150 FM transmitter running on version 3.12. The vulnerability is caused by improper access control, which allows an attacker to add a high-privilege user by exploiting the user's role within the admin profile. The attack can occur over the public Internet in some cases. The risk score for this vulnerability is 69, indicating a high level of danger to organizations. To remediate this vulnerability, it is recommended to update the affected product to a patched version or apply any available security patches provided by the vendor.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-34672 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options